Subject: Re: [FILES] core-git documentation update

From: Junio C Hamano <[email-masked]>
Date: Sun, 08 May 2005 12:30:20 -0700

>>>>> "DG" == David Greaves <[email-masked]> writes:

DG> it just makes across the board changes easier and at the minute the
DG> stuff I've been doing is systemic.
DG> I have no problems with breaking it up - hence the script...

Monolithic version is easier to work with when there is only one
or very few people working on it but when the document matures
enough to describe the current state of affairs accurately
enough, further changes would come almost solely from changing
the programs the document describes.  At that point having
separate files describing each program is easier to work with,
and I think that point is now.